<?php
$host = "localhost";
$user = "urlnowsh_imgs";
$pass = "eq,.riG]!e{E";
$db   = "urlnowsh_img";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Database Connection Failed");
}
?>